Subject: Re: [bug#47768] [PATCH v2 14/43] gnu: Add ocaml-uunf.

From: pukkamustard <[email-masked]>
Date: Tue, 01 Jun 2021 19:54:22 +0000

> What’s the reason for disabling test?  Does the package lack 
> tests?

Good catch! I was sloppy and ignored the tests. ocaml-uunf has 
tests, but required an external file that is not distributed with 
the package.

I have added the tests (inspired by the utf8proc package in 
gnu/textutils.scm).